@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&display=auto');
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Open Sans;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Montserrat;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Montserrat;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FF3B2F;
  --color-accent-h: 3.4615384615384617;
  --color-accent-s: 100%;
  --color-accent-l: 59.216%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(28.462, 100%, 59.216%) 0%, hsl(3.462, 100%, 59.216%) 80%);
  --color-gradient-bg: #ff3b2f;
  --color-gradient-bg-h: 3.4615384615384617;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 59.216%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .site-player:not(.no-bg-image) .slides, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .lightbox-site:not(.no-bg-image) .slides {
  background-color: #ffffff;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-1, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-1 {
  --color-title: #FF3B2F;
  --color-title-h: 3.4615384615384617;
  --color-title-s: 100%;
  --color-title-l: 59.216%;
  --color-subtitle: #FF3B2F;
  --color-subtitle-h: 3.4615384615384617;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 59.216%;
  --color-accent: #FF3B2F;
  --color-accent-h: 3.4615384615384617;
  --color-accent-s: 100%;
  --color-accent-l: 59.216%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(28.462, 100%, 59.216%) 0%, hsl(3.462, 100%, 59.216%) 80%);
  --color-gradient-bg: #ff3b2f;
  --color-gradient-bg-h: 3.4615384615384617;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 59.216%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-2, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-2 {
  --color-title: #FF3B2F;
  --color-title-h: 3.4615384615384617;
  --color-title-s: 100%;
  --color-title-l: 59.216%;
  --color-subtitle: #FF3B2F;
  --color-subtitle-h: 3.4615384615384617;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 59.216%;
  --color-accent: #FF3B2F;
  --color-accent-h: 3.4615384615384617;
  --color-accent-s: 100%;
  --color-accent-l: 59.216%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffe7e5;
  --color-background: #ffe7e5;
  --color-background-h: 4.615384615384601;
  --color-background-s: 100%;
  --color-background-l: 94.902%;
  --color-bg-alt: #fae2e0;
  --color-gradient: linear-gradient(45deg, hsl(28.462, 100%, 59.216%) 0%, hsl(3.462, 100%, 59.216%) 80%);
  --color-gradient-bg: #ff3b2f;
  --color-gradient-bg-h: 3.4615384615384617;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 59.216%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #a60000;
  --color-accent-h: 0;
  --color-accent-s: 100%;
  --color-accent-l: 32.549%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #FF3B2F 0%, #e1121a 100%);
  --color-background: #FF3B2F;
  --color-background-h: 3.4615384615384617;
  --color-background-s: 100%;
  --color-background-l: 59.216%;
  --color-bg-alt: #ff4133;
  --color-gradient: linear-gradient(45deg, hsl(28.462, 100%, 59.216%) 0%, hsl(3.462, 100%, 59.216%) 80%);
  --color-gradient-bg: #ff3b2f;
  --color-gradient-bg-h: 3.4615384615384617;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 59.216%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FF3B2F;
  --color-accent-h: 3.4615384615384617;
  --color-accent-s: 100%;
  --color-accent-l: 59.216%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(28.462, 100%, 59.216%) 0%, hsl(3.462, 100%, 59.216%) 80%);
  --color-gradient-bg: #ff3b2f;
  --color-gradient-bg-h: 3.4615384615384617;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 59.216%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-1, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-1 {
  --color-title: #FF3B2F;
  --color-title-h: 3.4615384615384617;
  --color-title-s: 100%;
  --color-title-l: 59.216%;
  --color-subtitle: #FF3B2F;
  --color-subtitle-h: 3.4615384615384617;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 59.216%;
  --color-accent: #FF3B2F;
  --color-accent-h: 3.4615384615384617;
  --color-accent-s: 100%;
  --color-accent-l: 59.216%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(28.462, 100%, 59.216%) 0%, hsl(3.462, 100%, 59.216%) 80%);
  --color-gradient-bg: #ff3b2f;
  --color-gradient-bg-h: 3.4615384615384617;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 59.216%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-2, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-2 {
  --color-title: #FF3B2F;
  --color-title-h: 3.4615384615384617;
  --color-title-s: 100%;
  --color-title-l: 59.216%;
  --color-subtitle: #FF3B2F;
  --color-subtitle-h: 3.4615384615384617;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 59.216%;
  --color-accent: #FF3B2F;
  --color-accent-h: 3.4615384615384617;
  --color-accent-s: 100%;
  --color-accent-l: 59.216%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffe7e5;
  --color-background: #ffe7e5;
  --color-background-h: 4.615384615384601;
  --color-background-s: 100%;
  --color-background-l: 94.902%;
  --color-bg-alt: #fae2e0;
  --color-gradient: linear-gradient(45deg, hsl(28.462, 100%, 59.216%) 0%, hsl(3.462, 100%, 59.216%) 80%);
  --color-gradient-bg: #ff3b2f;
  --color-gradient-bg-h: 3.4615384615384617;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 59.216%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #a60000;
  --color-accent-h: 0;
  --color-accent-s: 100%;
  --color-accent-l: 32.549%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #FF3B2F 0%, #e1121a 100%);
  --color-background: #FF3B2F;
  --color-background-h: 3.4615384615384617;
  --color-background-s: 100%;
  --color-background-l: 59.216%;
  --color-bg-alt: #ff4133;
  --color-gradient: linear-gradient(45deg, hsl(28.462, 100%, 59.216%) 0%, hsl(3.462, 100%, 59.216%) 80%);
  --color-gradient-bg: #ff3b2f;
  --color-gradient-bg-h: 3.4615384615384617;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 59.216%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-1, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-2, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #dfdfdf;
  --color-background: #dfdfdf;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 87.451%;
  --color-bg-alt: #dadada;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 73.451%) 0%, hsl(0, 0%, 87.451%) 80%);
  --color-gradient-bg: #dfdfdf;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 87.451%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #000000 0%, #000000 100%);
  --color-background: #000000;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 0%;
  --color-bg-alt: #070707;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 14%) 0%, hsl(0, 0%, 0%) 80%);
  --color-gradient-bg: #000000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 0%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a194b, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a194b {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F7F5EF;
  --color-accent-h: 45.00000000000006;
  --color-accent-s: 33.333%;
  --color-accent-l: 95.294%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(70, 33.333%, 85%) 0%, hsl(45, 33.333%, 85%) 80%);
  --color-gradient-bg: #f7f5ef;
  --color-gradient-bg-h: 45.00000000000006;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 95.294%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a194b.palette-1, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a194b.palette-1 {
  --color-title: #dddbd5;
  --color-title-h: 44.999999999999844;
  --color-title-s: 10.526%;
  --color-title-l: 85.098%;
  --color-subtitle: #dddbd5;
  --color-subtitle-h: 44.999999999999844;
  --color-subtitle-s: 10.526%;
  --color-subtitle-l: 85.098%;
  --color-accent: #F7F5EF;
  --color-accent-h: 45.00000000000006;
  --color-accent-s: 33.333%;
  --color-accent-l: 95.294%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(70, 33.333%, 85%) 0%, hsl(45, 33.333%, 85%) 80%);
  --color-gradient-bg: #f7f5ef;
  --color-gradient-bg-h: 45.00000000000006;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 95.294%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a194b.palette-2, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a194b.palette-2 {
  --color-title: #dddbd5;
  --color-title-h: 44.999999999999844;
  --color-title-s: 10.526%;
  --color-title-l: 85.098%;
  --color-subtitle: #dddbd5;
  --color-subtitle-h: 44.999999999999844;
  --color-subtitle-s: 10.526%;
  --color-subtitle-l: 85.098%;
  --color-accent: #F7F5EF;
  --color-accent-h: 45.00000000000006;
  --color-accent-s: 33.333%;
  --color-accent-l: 95.294%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefefd;
  --color-background: #fefefd;
  --color-background-h: 60;
  --color-background-s: 33.333%;
  --color-background-l: 99.412%;
  --color-bg-alt: #f9f9f8;
  --color-gradient: linear-gradient(45deg, hsl(85, 33.333%, 85%) 0%, hsl(60, 33.333%, 85%) 80%);
  --color-gradient-bg: #fefefd;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 99.412%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a194b.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a194b.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a194b.palette-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a194b.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a194b.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a194b.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #acaaa4;
  --color-accent-h: 44.999999999999844;
  --color-accent-s: 4.598%;
  --color-accent-l: 65.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F7F5EF 0%, #dddbd5 100%);
  --color-background: #F7F5EF;
  --color-background-h: 45.00000000000006;
  --color-background-s: 33.333%;
  --color-background-l: 95.294%;
  --color-bg-alt: #f2f0ea;
  --color-gradient: linear-gradient(45deg, hsl(70, 33.333%, 85%) 0%, hsl(45, 33.333%, 85%) 80%);
  --color-gradient-bg: #f7f5ef;
  --color-gradient-bg-h: 45.00000000000006;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 95.294%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #B79E8B;
  --color-accent-h: 25.909090909090928;
  --color-accent-s: 23.404%;
  --color-accent-l: 63.137%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(50.909, 23.404%, 63.137%) 0%, hsl(25.909, 23.404%, 63.137%) 80%);
  --color-gradient-bg: #b79e8b;
  --color-gradient-bg-h: 25.909090909090928;
  --color-gradient-bg-s: 23.404%;
  --color-gradient-bg-l: 63.137%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-1, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-1 {
  --color-title: #9f8674;
  --color-title-h: 25.11627906976745;
  --color-title-s: 18.298%;
  --color-title-l: 53.922%;
  --color-subtitle: #9f8674;
  --color-subtitle-h: 25.11627906976745;
  --color-subtitle-s: 18.298%;
  --color-subtitle-l: 53.922%;
  --color-accent: #B79E8B;
  --color-accent-h: 25.909090909090928;
  --color-accent-s: 23.404%;
  --color-accent-l: 63.137%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(50.909, 23.404%, 63.137%) 0%, hsl(25.909, 23.404%, 63.137%) 80%);
  --color-gradient-bg: #b79e8b;
  --color-gradient-bg-h: 25.909090909090928;
  --color-gradient-bg-s: 23.404%;
  --color-gradient-bg-l: 63.137%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-2, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-2 {
  --color-title: #9f8674;
  --color-title-h: 25.11627906976745;
  --color-title-s: 18.298%;
  --color-title-l: 53.922%;
  --color-subtitle: #9f8674;
  --color-subtitle-h: 25.11627906976745;
  --color-subtitle-s: 18.298%;
  --color-subtitle-l: 53.922%;
  --color-accent: #B79E8B;
  --color-accent-h: 25.909090909090928;
  --color-accent-s: 23.404%;
  --color-accent-l: 63.137%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f6f3f1;
  --color-background: #f6f3f1;
  --color-background-h: 23.999999999999865;
  --color-background-s: 21.739%;
  --color-background-l: 95.49%;
  --color-bg-alt: #f1eeec;
  --color-gradient: linear-gradient(45deg, hsl(50.909, 23.404%, 63.137%) 0%, hsl(25.909, 23.404%, 63.137%) 80%);
  --color-gradient-bg: #b79e8b;
  --color-gradient-bg-h: 25.909090909090928;
  --color-gradient-bg-s: 23.404%;
  --color-gradient-bg-l: 63.137%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #6f5a48;
  --color-accent-h: 27.6923076923077;
  --color-accent-s: 21.311%;
  --color-accent-l: 35.882%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #B79E8B 0%, #9f8674 100%);
  --color-background: #B79E8B;
  --color-background-h: 25.909090909090928;
  --color-background-s: 23.404%;
  --color-background-l: 63.137%;
  --color-bg-alt: #bca390;
  --color-gradient: linear-gradient(45deg, hsl(50.909, 23.404%, 63.137%) 0%, hsl(25.909, 23.404%, 63.137%) 80%);
  --color-gradient-bg: #b79e8b;
  --color-gradient-bg-h: 25.909090909090928;
  --color-gradient-bg-s: 23.404%;
  --color-gradient-bg-l: 63.137%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1955, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1955 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #EDEFA6;
  --color-accent-h: 61.64383561643835;
  --color-accent-s: 69.524%;
  --color-accent-l: 79.412%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(86.644, 69.524%, 79.412%) 0%, hsl(61.644, 69.524%, 79.412%) 80%);
  --color-gradient-bg: #edefa6;
  --color-gradient-bg-h: 61.64383561643835;
  --color-gradient-bg-s: 69.524%;
  --color-gradient-bg-l: 79.412%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1955.palette-1, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1955.palette-1 {
  --color-title: #d3d68e;
  --color-title-h: 62.500000000000014;
  --color-title-s: 46.753%;
  --color-title-l: 69.804%;
  --color-subtitle: #d3d68e;
  --color-subtitle-h: 62.500000000000014;
  --color-subtitle-s: 46.753%;
  --color-subtitle-l: 69.804%;
  --color-accent: #EDEFA6;
  --color-accent-h: 61.64383561643835;
  --color-accent-s: 69.524%;
  --color-accent-l: 79.412%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(86.644, 69.524%, 79.412%) 0%, hsl(61.644, 69.524%, 79.412%) 80%);
  --color-gradient-bg: #edefa6;
  --color-gradient-bg-h: 61.64383561643835;
  --color-gradient-bg-s: 69.524%;
  --color-gradient-bg-l: 79.412%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1955.palette-2, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1955.palette-2 {
  --color-title: #d3d68e;
  --color-title-h: 62.500000000000014;
  --color-title-s: 46.753%;
  --color-title-l: 69.804%;
  --color-subtitle: #d3d68e;
  --color-subtitle-h: 62.500000000000014;
  --color-subtitle-s: 46.753%;
  --color-subtitle-l: 69.804%;
  --color-accent: #EDEFA6;
  --color-accent-h: 61.64383561643835;
  --color-accent-s: 69.524%;
  --color-accent-l: 79.412%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fdfdf4;
  --color-background: #fdfdf4;
  --color-background-h: 60;
  --color-background-s: 69.231%;
  --color-background-l: 97.451%;
  --color-bg-alt: #f8f8ef;
  --color-gradient: linear-gradient(45deg, hsl(86.644, 69.524%, 79.412%) 0%, hsl(61.644, 69.524%, 79.412%) 80%);
  --color-gradient-bg: #edefa6;
  --color-gradient-bg-h: 61.64383561643835;
  --color-gradient-bg-s: 69.524%;
  --color-gradient-bg-l: 79.412%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1955.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1955.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1955.palette-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1955.palette-saturated, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1955.palette-saturated-3, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1955.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #a1a460;
  --color-accent-h: 62.64705882352943;
  --color-accent-s: 27.2%;
  --color-accent-l: 50.98%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #EDEFA6 0%, #d3d68e 100%);
  --color-background: #EDEFA6;
  --color-background-h: 61.64383561643835;
  --color-background-s: 69.524%;
  --color-background-l: 79.412%;
  --color-bg-alt: #e8eaa1;
  --color-gradient: linear-gradient(45deg, hsl(86.644, 69.524%, 79.412%) 0%, hsl(61.644, 69.524%, 79.412%) 80%);
  --color-gradient-bg: #edefa6;
  --color-gradient-bg-h: 61.64383561643835;
  --color-gradient-bg-s: 69.524%;
  --color-gradient-bg-l: 79.412%;
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-saturated .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-saturated .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-saturated .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-saturated .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-saturated-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-saturated-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-saturated-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-saturated-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1950.palette-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-saturated .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-saturated .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-saturated .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-saturated .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-saturated-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-saturated-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-saturated-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-saturated-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1950.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-saturated .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-saturated .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-saturated .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-saturated .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-saturated-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-saturated-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-saturated-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-saturated-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1946.palette-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-saturated .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-saturated .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-saturated .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-saturated .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-saturated-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-saturated-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-saturated-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-saturated-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1946.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-saturated .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-saturated .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-saturated .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-saturated .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-saturated-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-saturated-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-saturated-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-saturated-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.ps-69a768035c10a6fea57a1941.palette-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-saturated .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-saturated .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-saturated .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-saturated .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-saturated-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-saturated-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-saturated-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-saturated-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.ps-69a768035c10a6fea57a1941.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-saturated .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-saturated .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-saturated .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-saturated .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-saturated-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-saturated-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-saturated-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-saturated-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slides.palette-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-saturated .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-saturated .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-saturated .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-saturated .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-saturated-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-saturated-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-saturated-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-saturated-3 .slide-logo.NW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-3 .slide-logo.SE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-3 .slide-logo.SW, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-3 .slide-logo.NE, .theme-69a768035c10a6fea57a193b.deck-69a8919b8999a944dda81fec .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}